Subject: bug#28597: 26.0.60; [Security] Configure should use --without-pop by default

From: Noam Postavsky <[email-masked]>
Date: Sun, 15 Oct 2017 22:34:43 -0400

close 28597
quit

Robert Pluim <[email-masked]> writes:

> Paul Eggert <[email-masked]> writes:
>
>> On 10/03/2017 01:09 AM, Robert Pluim wrote:
>>> I think configure should output
>>> *something*  to warn people about the change in behaviour.
>>
>> That's easy and harmless enough, so I installed the attached into
>> emacs-26, after installing the patch I previously mentioned in this
>> thread.
>
> I have some minor thoughts about the wording of the warning, but
> nothing worth another commit. Looks good to me.

I guess there's nothing more to do here, closing.